Subject: Re: What's cooking in git.git (Mar 2010, #02; Sun, 07)

From: SZEDER Gábor <[email-masked]>
Date: Mon, 8 Mar 2010 13:23:25 +0100

On Sun, Mar 07, 2010 at 02:49:53PM -0800, Junio C Hamano wrote:
> * sg/bash-completion (2010-02-23) 4 commits
>  - bash: completion for gitk aliases
>  - bash: support user-supplied completion scripts for aliases
>  - bash: support user-supplied completion scripts for user's git commands
>  - bash: improve aliased command recognition
> 
> Perhaps rename _git_frotz -> _git_complete_frotz?  I dunno.

Preparations for a review next week takes up all my time; will reroll
after it's over.